prefix=/usr
exec_prefix=/usr
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: yder
Description: Logging library for C applications
URL: https://github.com/babelouest/yder/issues
Version: 1.4.14
Requires: 
Requires.private: libsystemd, liborcania
Libs: -L${libdir} -lyder -lorcania 
Cflags: -I${includedir}

